/* .main_content {
    padding: .92rem 0 .1rem;
} */

.contactUs_banner {
    width: 100%;
    height: 4rem;
    background: url(../img/contactUs-banner.jpg) no-repeat center center;
    background-size: contain;
}

.send_message {
    width: 100%;
    padding: .6rem 0;
}

.send_message .message_content {
    width: 15rem;
    margin: 0 auto;
    display: flex;
    justify-content: space-between;
    gap: .5rem;
}

.send_message .message_form {
    flex: 1;
    padding-right: .45rem;
}

.send_message .contact_info {
    width: 5.2rem;
    background-color: #f5f5f5;
    padding: .3rem .4rem;
}

.send_message .message_title {
    position: relative;
    margin-bottom: .35rem;
    padding-bottom: .16rem;
    font-size: .28rem;
    line-height: 1.2;
    color: #000;
    font-family: pb;
}

.send_message .message_title span {
    color: #1364f7;
}

.send_message .message_title::after {
    content: "";
    position: absolute;
    left: 0;
    bottom: 0;
    width: .42rem;
    height: .04rem;
    background: #1364f7;
}

.send_message .contact_form {
    width: 100%;
}

.send_message .form_row {
    display: flex;
    gap: .2rem;
    margin-bottom: .3rem;
}

.send_message .form_item {
    width: 100%;
    padding: .15rem 0;
    display: flex;
    align-items: center;
    border: .01rem solid #e0e0e0;
    border-radius: .1rem
}

.send_message .form_item img {
    width: .2rem;
    height: .2rem;
    margin: 0 .16rem;
    object-fit: contain;
}

.send_message .form_item input,
.send_message .form_item textarea {
    width: 100%;
    height: 100%;
    border: none;
    outline: none;
    color: #222;
    font-size: .18rem;
    font-family: pr;
}

.send_message .message_item {
    height: 1.45rem;
    align-items: flex-start;
    margin-bottom: .5rem;
}

.send_message .message_item img {
    margin-top: .18rem;
}

.send_message .message_item textarea {
    padding: .16rem .16rem .16rem 0;
    resize: none;
    line-height: 1.6;
}

.send_message .form_bottom {
    display: flex;
    justify-content: space-between;
    align-items: center;
    gap: .28rem;
}

.send_message .form_bottom div {
    width: 2rem;
    height: .48rem;
    line-height: .48rem;
    text-align: center;
    border: none;
    background-color: #2a70fe;
    color: #fff;
    font-size: .16rem;
    font-family: pb;
    cursor: pointer;
    border-radius: .1rem;
}

.send_message .form_bottom div span {
    margin-left: .12rem;
}

.send_message .form_bottom p {
    position: relative;
    color: #555;
    font-size: .16rem;
    font-family: pr;
    margin-right: .1rem;
}

.send_message .form_bottom p::before {
    content: "";
    display: inline-block;
    width: .25rem;
    height: .25rem;
    margin-right: .05rem;
    vertical-align: -.08rem;
    background: url(../img/icon7.png) no-repeat center center;
    background-size: contain;
}

.send_message .info_intro {
    margin-top: -.1rem;
    margin-bottom: .3rem;
    color: #333;
    font-size: .16rem;
    line-height: 1.6;
    font-weight: 500;
}

.send_message .info_list {
    display: flex;
    flex-direction: column;
    gap: .28rem;
}

.send_message .info_item {
    display: flex;
    align-items: flex-start;
    gap: .22rem;
}

.send_message .info_item img {
    width: .38rem;
    height: .38rem;
    object-fit: contain;
}

.send_message .info_item h4 {
    margin-bottom: .1rem;
    color: #000;
    font-size: .2rem;
    line-height: 1.6;
    font-family: pb;
}

.send_message .info_item p {
    color: #333;
    font-size: .16rem;
    line-height: 1.6;
    font-family: pr;
}

.companyLocation {
    width: 100%;
}

.companyLocation .location_content {
    width: 15rem;
    margin: 0 auto;
    padding-top: .4rem;
}

.companyLocation .titleH {
    margin-bottom: .2rem;
}